{% extends 'base.html' %}
{% block content%}
    <main class="recipe-detail">
        <div>
            <a href="{% url 'meal_plans_edit' meal_plan.pk %}">Edit</a>
        </div>
    </main>
{% endblock content %}